<html>
	<head>
                <link href="stilo.css" rel="stylesheet" type="text/css"/>
		<meta name="description" content="Definições de utilização de tags HTML.">
		<meta name="keywords" content="CSS, XML, XHTML, JavaScript">
		<meta name="author" content="Emile Costa">
		<title>Meta Tag</title>
		
	</head>
	<body>
		<h1 class="titulo">Meta Tag - &lt;meta&gt</h1>
		<hr/>
	
		<h2>Função</h2>
		<p>A &lt;meta&gt tag é uma tag que descreve metadata dentro de um documento HTML. <br/>
		Metadata é uma informação sobre a informação, ou seja, a &lt;meta&gt tag fornece informações sobre o documento HTML.<br/>
		Esta tag não é renderizada na tela, porém é utilizada para especificar informações como <i>descrição da página</i>, <i>palavras-chave</i>, <i>Autor do documento</i>, <i>Últimas modificações</i>, etc.<br/>
		Estas informações especificadas pela &lt;meta&gt tag poderão ser utilizadas pelo browser, por sites de busca, engines ou outros web services.</br>
		A &lt;meta&gt tag sempre é declarada dentro da tag &lt;heade&gt e sempre deverá ter nome e valor.</p>
		<hr/>
		
		<h3 class="exemplo exemplo_titulo">Exemplos</h3>
		
		<h4><i><u>Viewport</u></i></h4>
		<p>A &lt;meta&gt tag viewport fornece ao browser instruções de como controlar as dimensões e escalas das páginas web.</p>
		<textarea style="margin: 0px; height: 40px; width: 623px;"><meta name="viewport" content="width=device-width, initial-scale=1.0"></textarea>
		<hr/>
		
		<h4><i><u>Keywords</u></i></h4>
		<p>Define palavras-chave a serem utilizadas por mecanismos de busca.</p>
		<textarea style="margin: 0px; height: 40px; width: 623px;"><meta name="keywords" content="CSS, XML, XHTML, JavaScript"></textarea>
		<hr/>
		
		<h4><i><u>Description</u></i></h4>
		<p>Define uma descrição para sua página.</p>
		<textarea style="margin: 0px; height: 40px; width: 623px;"><meta name="description" content="Definições de utilização de tags HTML."></textarea>
		<hr/>
		
		<h4><i><u>Author</u></i></h4>
		<p>Define o autor da página.</p>
		<textarea style="margin: 0px; height: 40px; width: 623px;"><meta name="author" content="João Silva"></textarea>
		<hr />
		
		<h4><i><u>Refresh</u></i></h4>
		<p>Reinicia a página a cada 20 segundos.</p>
		<textarea style="margin: 0px; height: 40px; width: 623px;"><meta http-equiv="refresh" content="20"></textarea>
		<hr/>
		
	</body>
</html>

